Bug 1306082 - slf4j-1.7.16 is available
slf4j-1.7.16 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slf4j (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 19:29 EST by Upstream Release Monitoring
Modified: 2016-02-16 02:01 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.7.16-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 02:01:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-09 19:29:11 EST
Latest upstream release: 1.7.15
Current version/release in rawhide: 1.7.14-2.fc24
URL: http://www.slf4j.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-11 19:17:33 EST
Latest upstream release: 1.7.16
Current version/release in rawhide: 1.7.14-2.fc24
URL: http://www.slf4j.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 2 Mikolaj Izdebski 2016-02-16 01:17:16 EST
Fixed in slf4j-1.7.16-1
Comment 3 Mikolaj Izdebski 2016-02-16 02:01:48 EST
I believe that this feature is included in slf4j-1.7.16-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=736229

Note You need to log in before you can comment on or make changes to this bug.